export * from './calculateAge'
export * from './formatBeneficiaryDisplayName'
export * from './formatBeneficiaryDisplayPhone'
export * from './formatBeneficiarySearchDisplayName'
export * from './formatAddress'
export * from './formatBeneficiaryBirthInfo'
export * from './formatBeneficiaryName'
export * from './hasIdentityInformations'
export * from './hasCoordinatesInformations'
export * from './hasAddressInformations'
export * from './hasMobilityInformations'
export * from './hasAdditionalInformations'
export * from './formatBeneficiaryNameAndBirthDate'
export * from './isSeparate'
export * from './isMarried'
export * from './getFormIcon'
